org.eclipse.ecf.provider.comm.tcp

## Interface ISocketAcceptHandler

All Known Implementing Classes:
  SOContainerGroup, SSLServerSOContainerGroup, TCPServerSOContainerGroup

    public interface ISocketAcceptHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleAccept(Socket aSocket)`

### Method Detail

#### handleAccept

    void handleAccept(Socket aSocket)
               throws Exception

Throws:
  `Exception`